#u11084
{
	background-color: #F4F4F4;
	position: relative;
}

#u11086,#u10959
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11083
{
	background-color: #7F7F7F;
	position: relative;
}

#u11085-7
{
	background-color: transparent;
	line-height: 12px;
	color: #F2F2F2;
	font-size: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

